﻿.masthead__subnav{position:fixed;background-color:#fff;width:95%;z-index:1;top:0;right:0;height:100vh;-webkit-transform:translate(100%);transform:translate(100%);margin:0;border-left:1px solid #ccc;-webkit-transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1),-webkit-transform 250ms cubic-bezier(.86,0,.07,1)}
.masthead__subnav.open{-webkit-transform:translate(0);transform:translate(0)}
.header .header__url-item{display:inline-block;vertical-align:top}
.header .header__url-item:not(:last-child){margin-right:30px}
.header .header__url-item--ggz-standaarden{width:202px}
.header .header__url-item--ggz-dataportaal{width:206px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.td-boxed-layout .vc_row{width:auto!important;left:0!important;padding-left:0!important;padding-right:0!important}
.vc_row-no-padding.td-pb-row [class*="td-pb-span"]{padding-left:0;padding-right:0}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


.testi-arrow {
	position: absolute;
	top: 470px;
	cursor: pointer;
	overflow: hidden;
	width: 30px;
	z-index: 100000;
}

.testi-arrow:hover img{
	margin-left: -30px;
}


.testi-arrow-left {
	left: -60px;
}


.testi-arrow-right {
	right: -60px;
}
.main-navigation.toggled ul,.menu-toggle{display:block}
.menu-toggle{display:block}
#footer-menu .menu{list-style:none;margin:0;padding-left:0}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.site-mobile-menu ul li.open-mega-menu{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.scene-container .scene-heading-contain{display:block;margin:50px 0;position:relative;width:100%;margin:0;z-index:2;}
.scene-container .scene-heading-contain .scene-heading-contain-inner{max-width:1230px;width:80%;height:auto;margin:0 auto;}
.scene-container.no-cta .scene-heading-contain{top:57%;}
.scene-container.is-quote .scene-heading-contain{top:43%;}
.scene-container.is-quote.no-cta .scene-heading-contain{top:54%;}

		
		
		.post-stats {
			display:block;
			font-size:9px;
			font-weight:bold;
		}
.home-even {clear:both;font-size:26px;font-size:2.2rem}
.home-even home-section-4 .entry-header::after {margin:0 auto!important}
.home-even .widget-title {margin-bottom:20px!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}


  .grid4 {
    width: 32.2%;
  }

.navbar-header{float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    overflow: hidden;}

  .book .edge-border {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2); }

  .mini-book .edge-border {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2); }


.blue_link_2 {
	width: 360px;
	margin: 55px auto 0;
}


.radi .blue_link_2 {
	width: 360px;
	margin: 30px auto;
}


.radi .blue_link_2 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 5px 0;
	text-align: center;
	color: #074194;
	background-color: #fff;
	border: 1px solid #074194;
	text-decoration: none;
	transition: all .2s;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}


.menu-item-language {
    display: none !important;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

	#site-categories .category li.short-divider{border-bottom: 1px dotted #ccc; width: 40%; margin: 10px auto; height: 0;}

	#antivirus-category li.short-divider{border-bottom: 1px dotted #ccc; width: 40%; margin: 10px auto; height: 0;}
nav.nav-extended .nav-wrapper{min-height:56px;height:auto}
nav .nav-wrapper{position:relative;height:100%}
nav,nav .nav-wrapper i,nav a.sidenav-trigger,nav a.sidenav-trigger i{height:64px;line-height:64px}
.nav-wrapper .input-field input[type=search]{height:inherit;padding-left:4rem;width:calc(100% - 4rem);border:0;-webkit-box-shadow:none;box-shadow:none}
.preloader-wrapper{position:fixed;width:100%;height:100%;background:#fff;z-index:99999;top:0;}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}






.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


.row .row {
	margin-bottom: 1.5rem;
}


.row .row.quicklinks {
	margin-bottom: 0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}


#shoplist div p.tel{
	margin-bottom: 10px;
	color:#825939;
	font-weight: bold;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.screen-70 {
    width: 70%;
    float: left
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#ffffff}
.nav .children{position:fixed;opacity:0;left:-99999px;transition:background-color 0.6s, transform 0.3s, opacity 0.3s;-ms-transform:translateX(-10px);transform:translateX(-10px)}
.listing .cat-spe-mathematiques.pict{background-position:-140px -280px}
.cat-spe-mathematiques .pict{background-position:-310px -200px}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


.top-bar-style-1 .td-header-sp-top-widget {
  float: right;
}
.home-odd {clear:both;font-size:26px;font-size:2.2rem}
.home-odd .widget-title {margin-bottom:20px!important}


		

		a,
		.entry-title a:focus,
		.entry-title a:hover,
		.home-odd .featured-content .entry-title a:focus,
		.home-odd .featured-content .entry-title a:hover {
			color: #990000;
		}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}

   #fix_footer img{
    background-repeat: no-repeat;
    background-size: contain;
	width: 26px;
    height: 26px;
    margin-left: 60px;
  }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.partners-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px; }

  .partners-list li {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    margin: 0 0 58px;
    width: 20%; }

  .partners-list a {
    transition: opacity 0.3s linear;
    display: block; }

    .partners-list a:hover {
      opacity: .6; }

  .partners-list img {
    vertical-align: top; }

#header #user_menu li ul li.first { border:none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

#asap_panel #menu-asap-slideout-panel a, #asap_panel .textwidget a{
color:#fff;
font-size:16px;
font-weight:normal;
margin-bottom:10px;
}

#asap_panel #menu-asap-slideout-panel a:hover, #asap_panel .textwidget a:hover{
color:#8bc400;
}

#socials a { font-size: 29px; padding-right: 5px; text-decoration: none; line-height: 1em; color: #fff; margin-bottom: -3px }
.c-products__price{margin-top:10px;display:block;font-size:12px;text-transform:uppercase;font-weight:600;}
.c-products__price strong{font-size:16px;font-weight:900}

.footerLanguageLinks ul li.lang-item-ja-jp:after{
    content: '';
}
.sub-menu .menu-item-has-children:after{color:#fff}
.breadcrumb{padding:8px 15px;margin:0 0 20px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.breadcrumb li{line-height:32px;vertical-align:middle;text-shadow:none}
.breadcrumb a{color:#2f5d7c;text-decoration:none}
.breadcrumb a:hover, .breadcrumb .active{color:#002145}
#ubc7-header,#ubc7-apom,#ubc7-wordmark-block,#ubc7-wordmark,#ubc7-global-menu,#ubc7-unit .navbar .btn-navbar,#ubc7-unit .btn,#ubc7-unit-menu,#ubc7-global-footer,#ubc7-minimal-footer,.ubc7-back-to-top,.breadcrumb{display:none}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


.small-6 {
  width: 50%;
}
.link .link__arrow .link__arrow-line{position:absolute;display:block;width:100%;height:2px;background:#2A363B;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.callout-menu .callout-content .callout-headline{font-family:Museo Sans;font-size:35px;font-weight:100}

.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }

.footer-bottom-links1{float:left;margin-top:20px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

	

.photo_box{text-align:center}

.photo_box.pb_left{text-align:left}

.photo_box.pb_right{text-align:right}

.photo_box .image_frame{margin-bottom:15px}

.photo_box.without-desc .image_frame{margin-bottom:0}

.photo_box .desc{margin-bottom:15px}

.home #header {overflow:hidden;}

.home #header img {width: 150%; margin-left: -25%; max-width: 150%;}

#header-wrapper.home h1 {top: 33%;}

#header h1 {font-size:50px;}

.home #header h1 a {color:#231f20;}



#header-wrapper {
width: 100%;
text-align:center;
margin-bottom:43px;
}


#header {
}


#header h1 a {
color:#ffffff;
}


#header img {
margin: 0px auto;
padding: 0px;
border: 0;
display:block;
height:auto;
width:100%;
max-width:100%;
}




#header-wrapper.home {
position:relative;
max-width:1600px;
margin:0 auto;
}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

.post-entry{clear:both}
.clearfix,.inverted{display:inline-block}
.clearfix:after{content:".";display:block;clear:both;line-height:0;height:0}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}


        

        .clearfix {
            clear: both;
            width: 96%;
            margin-left: 2%;
            border-bottom: 1px solid rgba(21, 225, 236, 0.12) !important;
            margin-top: 10px;
            margin-bottom: 10px;
        }
.stripe-container .stripe .social-container{float:left;margin-left:8px}
.stripe-container .stripe .social-container a.social{color:#fff;float:left;text-align:center;margin-left:2px;line-height:0;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.stripe-container .stripe .social-container a.social:hover{background:rgba(255,255,255,0.3)}
.content-area article.sticky{border-color:#ea086e}

.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid #999; background: #1f752a; }

.footer .wm { background-color: #1C1C1C; display: block; margin-top: 20px; color: #CCC; }

.footer .wm a { color: #EBA319; }

.footer .wm a:hover { color: #1181E9; }
.order-2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}

.text-tab-content { text-align: left; }


.plug-text, .plug-sub_text {
	color: #fff;
	opacity: 0.75;
}


.plug-text {font-size: 15px; margin-bottom: 10px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.footer-wrapper{padding:0 0 20px 0;font-size:14px;background:#eee;text-align:center}

#footer-leftbottom {
	position: absolute;
	left: 16px;
	bottom: 0px;
}

@charset "utf-8";


#global{
    border-bottom:solid 4px #17365d;
	margin-bottom:20px;
}

.language span.language-first, .currency span { margin: 12px 0; }
.recent-works-items a{max-width:64px;}




.title-area {
	float: left;
	padding-bottom: 27px;
	padding-top: 27px;
	width: 20%;
}


.header-image .title-area {
	margin-bottom: 4px;
	margin-top: 3px;
	min-height: 65px;
	padding:0;
    width: 200px;
}


	.genesis-nav-menu li,
	.header-image .title-area {
		float: none;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.sola_nl_sign_up_box .sola_nl_sub_form .sola_sign_up_form_row{padding:10px 0}
.sola_nl_sign_up_box .sola_nl_sub_form .sola_sign_up_form_row label{width:150px;display:inline-block}


#tmc div.moduletable
{
    float:left;
}

#allrr {
	
	color: #000033;
	text-align: center;
	}


.tt-video-attributes {
  position: absolute;
  bottom: 10px;
  right: 8px;
  z-index: 100;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.ui--blog-content-wrapper{overflow:hidden;display:block;direction: rtl !important;}
img.parallaxed{pointer-events:none}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets {
    overflow: hidden;
    padding: 20px 0 0 0;
    width: 100%;
    margin: 0;
}

.footer-widgets h3 {
    padding-bottom: 15px;
    color: #fff;
    font-size: 16px;
}

    .footer-widgets #s, #sidebars #s { width: 68% }

    .footer-widgets #s { width: 70% }
.slider .frame .slides li .post-content .post-title{height:60px;overflow:hidden;display:block}
.post-group .post-title{color:#000;font-size:18px;font-weight:900;line-height:22px;height:65px;overflow:hidden}
.post-single .post-content .post-title{height:60px;overflow:hidden}
.post-single .post-content .post-title h1{color:#fff;font-size:26px;font-weight:900;line-height:30px}
.post-item--border .post-item__footer{position:relative;padding-right:15px}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


#search {
overflow: visible;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.row-grid .box .image-cover{padding:0;height:100%}
.has-format,.video-fit,.image-cover{position:relative;height:auto;overflow:hidden;padding-top:100%;background-position:50% 50%;background-size:cover}
.video-fit video,.video-fit iframe,img.back-image,.image-cover img,.has-format img,.has-equal-box-heights .box-image img{right:0;width:100%;height:100%;bottom:0;left:0;top:0;position:absolute;object-position:50% 50%;object-fit:cover;font-family:'object-fit: cover;'}

html.menu-open div.maxidrop-main { width: 100% !important; }
.maxidrop-main{height:auto!important;padding-bottom:15px}
body .maxidrop-main{padding-right:0!important}

		
		div.maximenuck2, .maxidrop-main {
			min-width: 100%; 
			height: auto !important;
		}

	div.floatck, .maxidrop-main { 
	   
	   
	   
	   overflow: visible; 
	   height: auto !important;
	   left: 0; 
	   padding: 0 !important;
	   
	}
.row{margin-left:-15px;margin-right:-15px}

.one_half{width:47%}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:3%;float:left;min-height:1px;margin-bottom:0}
.mysite_responsive .large_post_list,.mysite_responsive .large_post_list .post_list_content,.mysite_responsive .one_half,.mysite_responsive .one_third,.mysite_responsive .two_third,.mysite_responsive .three_fourth,.mysite_responsive .one_fourth,.mysite_responsive .one_fifth,.mysite_responsive .two_fifth,.mysite_responsive .three_fifth,.mysite_responsive .four_fifth,.mysite_responsive .one_sixth,.mysite_responsive .five_sixth{display:block;width:100%!important;margin-right:0;margin-bottom:20px;float:none;clear:both}




#alphabetical-list {
	background: #94A3B8;
height: 10px;
display: block;
width: 958px;
padding: 0 0px 15px 16px;

margin-bottom: 20px;
}


#alphabetical-list ul {
	margin:0;
	padding:0;
	list-style:none;
}

#alphabetical-list li {
	float:left;
	
	margin-right:9px;
	line-height: 24px;
	color:#454545;
	font-size: 12px;
	font-weight:normal;

}

#alphabetical-list li:last-child {
	float:left;
	border-right:none;

	line-height:10px;
}

#alphabetical-list li:first-child {
	color:#454545;
	font-weight:bold;
	font-size:12px;
	border-right:none;
	padding-right:10px;

}


	#alphabetical-list li a {
		color: white;
		font-size: 14px;
		line-height: 24px;
		height: 24px;
		display: block;
		padding-right: 9px;
		}

	#alphabetical-list li a:hover {
		color:#BEDEE8;
		}

#page {
	max-width: 1200px;
	margin: 0 auto;
}

.wide #page {
	max-width: 100%;
}


.map-image {
    text-align: center;
    position: relative;
}

.footer-top {
    margin-bottom: 1em;
}

p.read_more a:hover {
    background: #104660;
}


p.read_more a {
    background: #01a89e;
    padding: 15px 20px;
    color: white;
    text-transform: uppercase;
}

p.read_more {
    margin: 40px 0;
    font-size: 17px;
    text-shadow: 0 1px 1px black;
    line-height: 40px;
}
#wrapper{clear:both;position:relative;margin:20px auto;padding:0 20px 20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff}
.front-page #wrapper{margin:20px auto;padding:0;border:none;background-color:transparent}
#wrapper .gallery .gallery-item{max-width:100%}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}
.container_w-divider .wrap_b-divider{padding:2rem 1rem 4rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

.nletter .ns-submit, #rsidebar .gform_footer .gform_button, #sidebar .gform_footer .gform_button, #fsidebar .gform_footer .gform_button, #tsidebar .gform_footer .gform_button, #main .gform_footer .gform_button, #main .gform_page_footer .button, input#commentSubmit, a.hpctabtn, #titlecontent a.ctabutton, .postcontent blockquote p.cta a {
	background-color: #307dc1;	border-color: #307dc1;	}

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}


#fsidebar p.socialicons,
#header-left p.socialicons {
  text-align: inherit;
  font-size: 10px;
  margin-bottom: 0;
}


#fsidebar p.socialicons .fa-stack-1x {
  color: #171717;
}
.footer-nav .menu-item{max-height:20px !important}

.abs{position:absolute;}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-12{width: 100%;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }


.stt-cookie {
  position: fixed;
  z-index: 1000;
  left: 2rem;
  bottom: 2rem;
  background-color: lightgrey;
  padding: 1.5rem;
  max-width: 21rem;
  font-size: 0.9rem;
  display: none;
}

.stt-cookie.stt-cookie-enabled {
  display: block;
}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}

.stt-cookie a.inline-link {
  position: relative;
  font-weight: 700;
}

.stt-cookie a.inline-link:before {
  content: " ";
  font-family: FontAwesome;
}

.stt-cookie a .btn {
  width: 100%;
}


	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}



.navigation {
	display: block;
	height: 28px;
	margin: 20px 0;
	padding: 0 5px;
	color: #111;
	font-size: 13px;
	line-height: 28px;
}


.navigation a {
	padding: 4px 10px;
	color: #aaa;
}


.navigation a:hover {
	color: #111;
	text-decoration: none;
}


.navigation .previous {
	float: left;
}


.navigation .next {
	float: right;
}


.navigation .bracket {
	font-size: 36px;
}
.navigation .next,.navigation .previous{display:block;margin:0 auto;text-align:center}
.has-medium-font-size{font-size:20px}


.header-banner {
    margin-top: -13px;
}


.header-banner-home {
    margin-top: -10px;
    margin-bottom: 25px;
    background-color: #e31836;
}
#content p img.right{float:right;margin:10px 0 0 10px}
#footer p.right{float:right;margin:1em 0;width:50%;text-align:right;font-size:.9em;color:#999;margin:0}


span.icon_resources {background-position:0 0;}
p.lead,a.lead{font-size:1.3em}
.small-1 .res-text p.lead,.small-2 .res-text p.lead,.small-3 .res-text p.lead{font-size:16px}
.large-1 .res-text p.lead,.large-2 .res-text p.lead,.large-3 .res-text p.lead{font-size:16px}
.dark a.lead,.dark label,.dark .heading-font,.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6,.hover-dark:hover p,.hover-dark:hover h1,.hover-dark:hover h2,.hover-dark:hover h3,.hover-dark:hover h4,.hover-dark:hover h5,.hover-dark:hover h6,.hover-dark:hover a{color:#fff}

.rle_bottom_footer{
	float:left;
	width:100%;
	padding:30px;
	text-align:center;
	border-top:1px solid#bdbfc2;
}

.rle_bottom_footer p{
	float:left;
	width:100%;
	margin:0px;
	color:#bdbfc2;
}

.rle_bottom_footer p a{
	color:#B72685;
	text-decoration:none;
}

.rle_bottom_footer p span{
	color:#eab945;
}
.icon-div{overflow:hidden;height:175px;width:130px;float:left;text-align:center;margin:0;max-width:50%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

.container { width: 1200px; position: relative; padding-right: 15px; padding-left: 15px; margin: 50px auto 0;}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}


.armenian-wine {
position: absolute;
top: 300px;
margin-left: 115px;
}


    #header-1 .social-icons-div, #footer3 .social-icons-div {
        margin: auto;
        text-align: center;
    }


    .small-menu ul.social-link {
        float: right;
    }


    .social-icons-div .list-inline-item:last-child {
        padding-right: 0;
    }


.small-menu .social-link,
.small-menu .info-link {
    margin: 9px 0;
}


.social-icons-div li.list-inline-item {
    padding: 0 6px;
}


.social-icons-div {
    margin-bottom: auto;
    margin-top: auto;
}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:17px}
#footer-info{text-align:center;width:100%}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

    #header .topnav {
      display: none; }

    #header.style2 .topnav {
      height: auto;
      background: #2d3e52; }

    #header.style4 .topnav {
      float: right;
      background: none;
      width: auto;
      height: auto; }

    #header.style6 .topnav {
      float: left;
      background: none;
      width: auto;
      height: auto;
      margin: 0 0 22px 20px; }

    #header.style7 .topnav {
      float: left;
      background: none;
      width: auto;
      height: auto;
      margin: 0; }
.sidebar-box .widget-title{display:block;margin:0 0 20px;font-size:1.077em;line-height:1.5;font-weight:600;color:#000}
.widget_rss .widget-title a.rsswidget{display:inline-block;margin:0}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.wpb_row .widget-title{margin:0 0 20px;font-size:1.077em;font-weight:600;color:#000}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.wf-active .menu-toggle{font-family:"Lato",sans-serif}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

    .caption-right {
    width: 100% !important;
    height: 420px !important;
    }

    .caption {
    width: 100% !important; 
    }

.caption-home {
    text-align: center;
}

.caption-right p {
    margin-top: 60%;
}

.caption-right span {
    font-size: 13px;
    line-height: 24px;
    font-weight: 300;
    display: table-cell;
    vertical-align:middle;
}
.list-unstyled{padding-left:0;list-style:none}

.social-icons li.social-facebook a {background-position:-60px 0;}

.social-icons.colored li.social-facebook a,
.social-icons.coloredHov li.social-facebook a:hover {background-color:#3b5998;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

		#powered			{ display: none; }
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}

.shoplinkrakuten a {
   background:#d43232;
}

.athlete_footer_customer_service {overflow:hidden; padding:0 0 0 45px; text-align:right; color:#fff; line-height:24px; font-size:16px;  }

.athlete_footer_customer_service span {margin: 0 0 0 15px}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}
.final-tiles-gallery .tile img.item{-moz-transition:-moz-transform .2s,opacity .2s linear;-o-transition:-o-transform .2s,opacity .2s linear;-webkit-transition:-webkit-transform .2s,opacity .2s linear;transition:transform .2s linear;display:block;position:relative;width:100%;}
.final-tiles-gallery .tile iframe.item{width:100%;}
.ticker-wrapper .ticker-title,.ticker-wrapper .ticker,.edn-template-1 .edn-temp1-text-content-wrap{height:100%}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
p.lead{font-size:1rem;line-height:1.58}
.module__heading,.module__heading+.lead{margin-left:auto;margin-right:auto}
.module__heading+.lead{max-width:56rem}
.container--centered .module__heading,.container--centered .module__heading+.lead{max-width:40rem}

	.content-zone {
		padding: 27px 0px 20px 0px;
	}


footer .center a.certificate{
  color: #b71012;
  font-size: 12px;
  font-weight: bolder;
  position: absolute;
  bottom: 25px;
  right: 5px;
  font-style: italic;
}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.mt-3,.my-3{margin-top:1rem!important}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}
.promo-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;height:19rem;padding:1.5rem;background-color:#075683}

.spl, .spl2, .spl3 {
  padding-left: 0.9em;
}

  .spl2, .spl3 {
    padding-left: 0em;
  }



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.pmf {
  display: none;
}

.liste_cadre_impair
{
    border: 1px solid #808080;
}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}

    #mw_board_group_3 .mw_board_group_3_contents {  }

.banner-strip {
	background: #79b9dc none repeat scroll 0 0;
	padding: 20px 0;
	position: relative;
	color: #fff;
	font-family: "Oswald", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 2.1em;
	font-style: normal;
	font-weight: 300 !important;
	line-height: 1;
	text-align: center;
}

.banner-strip span {
	margin-right: 20px;
}


.navigation ul ul.dropdown-list .col {
  display: table-cell;
  width: 30%;
  border-right: solid 1px #000;
  padding: 10px 0;
  text-align: center;
  margin: 0px;
}


.navigation ul ul.dropdown-list .col.collections {
  border-right: 0;
  width: 40%;
}

.col-md-4 {
  vertical-align: top;
}

.header-right {
  padding-right: 28px;
}
.et_pb_blog_1 .post-meta{color:#fff!important}


p.post-meta {
    font-weight: 700;
	font-size: 12px !important;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    float: left;
    width: 50%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.menu-item{position:relative}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

.spacing_max{heigth:25px;}

.template img.img-responsive {
    width: 100%;
}



.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:2px;
	right:2px;	
}

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

.dpfad
{
float: right;
margin-right: 2em;
margin-top: 0.5em;

}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.navbar-default .container-mobile-nav{height:56px;padding-left:15px;padding-right:15px}
.mc-private-offer__cta{position:absolute;width:100%;bottom:0;left:0}
.mc-private-offer__cta--landscape{float:right;width:50%;max-width:277px;position:static}


.vote-block{
	width:250px;
	float:left;
	margin:5px;
	border:1px solid #ccc;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	margin:5px;
}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#send-message h3 {
  text-align: center;
  color: #2a6592;
  text-transform: capitalize !important; }
.post-item .post-item__meta{font-size:.625rem;text-transform:uppercase;margin-bottom:20px}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--vacancy .post-item__meta{margin-bottom:16px}


.fb{

    float: right;

    margin-top: 16px;

}


	.fb ,.contact {

		float: right;

	}


	.fb, .contact{

		display:none;

	}


.border-lightgray{
	border:solid thin #d5d5d5;
}

#bottom-a .new-module-title{
	margin-top:0;
	text-align:center;
}

.module .module-title, #bottom-a .new-module-title{
  font-family: "AbelRegular", Arial, Helvetica, sans-serif;
}

h1, .module .module-title, #bottom-a .new-module-title, .lcp_catlist li .post-title, h2, h3, h4, h5, h6{
	font-family: 'Droid Sans', sans-serif !important;
}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
